<template>

</template>

<script>
import {casLogout} from "@/api/login";
export default {
  name: "logout",
  mounted() {
    casLogout().then(res=>{
      console.log(res)
    })
  }


}
</script>

<style scoped>

</style>
